#head {
background-image:url(../images/az_template/az_head2.jpg);
width:956px;
height:150px;
background-repeat:no-repeat;
text-align:left;
}

.big_table {
width:956px;
background-repeat:no-repeat;
padding:0;
}

.BOX_WIDTH1 {
width:250px;
padding:0;
}

.BOX_WIDTH2 {
width:191px;
padding:0;
}

.mdl {
background-repeat:repeat-y;
}

.mdl_index {
background-image:url(../images/az_template/mdl.jpg);
background-repeat:repeat-y;
}

.btm {
background-repeat:no-repeat;
background-position:left bottom;
padding:0 0 10px;
}

.fL {
float:left;
}

.cL {
clear:both;
}

.fon_x {
background-image:url(../images/az_template/az_x.jpg);
background-repeat:repeat-x;
}

.lmdl {
background-image:url(../images/az_template/az_lmdl.jpg);
width:251px;
background-repeat:repeat-y;
margin-left:22px;
}

.lbtm {
background-image:url(../images/az_template/az_lbtm.jpg);
background-repeat:no-repeat;
background-position:left bottom;
}

.ltop {
background-image:url(../images/az_template/az_ltop.jpg);
background-repeat:no-repeat;
}

.lcontent {
margin-left:31px;
width:191px;
padding-top:12px;
}

.r_right {
margin-right:22px;
}

.rmdl {
background-image:url(../images/az_template/az_rmdl.gif);
width:191px;
background-repeat:repeat-y;
}

.rbtm {
background-image:url(../images/az_template/az_rbtm.gif);
background-repeat:no-repeat;
background-position:left bottom;
}

.rtop {
background-image:url(../images/az_template/az_rtop.png);
background-repeat:no-repeat;
}

.rcontent {
margin-left:14px;
width:164px;
padding-top:7px;
}

.inform {
width:168px;
}

#menu_top a {
display:block;
float:left;
font:12px/12px Tahoma;
color:#FFF;
font-weight:700;
text-decoration:none;
background-image:url(../images/az_template/az_btn_off.jpg);
width:121px;
height:37px;
background-repeat:no-repeat;
text-align:center;
margin: 11px 6px 2px 0;
text-transform:uppercase;
padding:0 0 22px;
}

#menu_top span {
display:block;
padding-top:13px;
}

#menu_top a:hover {
background-image:url(../images/az_template/az_btn_on.jpg);
}

.bl_link {
padding:14px 0 0 3px;
}

.bl_lang {
width:229px;
padding:20px 0 0;
}

.bl_cur {
width:215px;
padding:20px 0 0 17px;
}

.tcur {
padding-top:2px;
}

.bl_search {
padding:17px 10px 0 16px;
}

.b_ser2 {
padding:2px 0 0;
}

.bl_new_mdl {
background-image:url(../images/az_template/az_bl_new_mdl.gif);
width:508px;
background-repeat:repeat-y;
}

.bl_new_btm {
background-image:url(../images/az_template/az_bl_new_btm.gif);
background-repeat:no-repeat;
background-position:left bottom;
}

.bl_new_top {
background-image:url(../images/az_template/az_bl_new_top.png);
background-repeat:no-repeat;
padding:6px 0 23px;
}

.bl_new_content {
width:476px;
margin:0 0 0 15px;
}

.footer1 {
width:956px;
}

.b1 {
background-image:url(../images/az_template/az_new_mdl.gif);
width:153px;
background-repeat:repeat-y;
margin-bottom:2px;
}

.b2 {
background-image:url(../images/az_template/az_new_btm.gif);
background-repeat:no-repeat;
background-position:left bottom;
}

.b3 {
background-image:url(../images/az_template/az_new_top.gif);
background-repeat:no-repeat;
}

.n1 {
background-image:url(../images/az_template/az_new_mdls.gif);
width:140px;
background-repeat:repeat-y;
margin-bottom:2px;
}

.n2 {
background-image:url(../images/az_template/az_new_btms.gif);
background-repeat:no-repeat;
background-position:left bottom;
}

.n3 {
background-image:url(../images/az_template/az_new_tops.gif);
background-repeat:no-repeat;
}

a.topnavigation {
font:11px/13px Tahoma;
color:#000;
text-decoration:underline;
}

a.ShoppingCart:hover {
font:17px/17px "Palatino Linotype";
color:#8A8800;
text-decoration:underline;
text-transform:uppercase;
}

a.cartItems:hover {
font:11px/13px Tahoma;
color:#111;
font-weight:700;
text-decoration:underline;
}

.null {
font:11px/13px Tahoma;
font-weight:700;
text-decoration:none;
}

a.null2:hover {
font:11px/13px Tahoma;
color:#FF3C00;
font-weight:700;
text-decoration:underline;
}

a.lang:hover {
font:11px/13px Tahoma;
color:#F7FBFF;
text-decoration:underline;
}

a.CR {
font:11px/13px Tahoma;
color:#747164;
text-decoration:underline;
}

a.menu:hover {
font:15px/15px "Trebuchet MS";
color:#A0D1FF;
font-weight:700;
text-decoration:none;
}

.fauthor {
color:#EDBA8F;
font-size:11px;
font-family:Tahoma;
font-weight:700;
}

.ftext {
color:#FFFEFE;
font-size:11px;
font-family:Tahoma;
width:245px;
padding:15px 0 0 45px;
}

.fclick {
color:#5FC1FF;
font-size:14px;
font-family:Tahoma;
font-weight:700;
text-decoration:underline;
}

a.fclick:hover {
color:#5FC1FF;
font-size:14px;
font-family:Tahoma;
font-weight:700;
text-decoration:none;
}

a.HASC:hover {
font:11px/13px Tahoma;
color:#467300;
text-decoration:underline;
}

.HASC1 {
font:11px/13px Tahoma;
color:#467300;
text-decoration:none;
padding:0 5px;
}

a.HASC_top {
font:11px/13px Tahoma;
color:#575757;
text-decoration:underline;
text-transform:lowercase;
padding:0;
}

a.HASC_top:hover {
font:11px/13px Tahoma;
color:#575757;
text-decoration:none;
}

a.adv:hover {
font:11px/13px Tahoma;
color:#BA487E;
text-decoration:none;
}

.search {
font:11px/13px Tahoma;
color:#D4E9FF;
text-decoration:none;
}

.NazwaBloky {
font:18px/18px Tahoma;
color:#FFF;
text-decoration:none;
}

.NazwaBloky1 {
font:18px/18px Tahoma;
color:#FF4E00;
text-decoration:none;
}

a.categor:hover {
font:11px/13px Tahoma;
color:#D3D3D3;
text-decoration:underline;
}

a.categor1 {
font:11px/13px Tahoma;
color:#2D3B4A;
text-decoration:none;
}

a.sell:hover {
font:11px/13px Tahoma;
color:#D5DBFF;
text-decoration:underline;
}

a.NameProd:hover {
font:11px/13px Tahoma;
color:#555;
text-decoration:underline;
}

a.NameProd1:hover {
font:12px/13px Tahoma;
color:#555;
text-decoration:underline;
font-weight:700;
}

a.Price1:hover {
font:18px/18px Tahoma;
color:#FF5B00;
text-decoration:underline;
font-weight:700;
}

a.Date:hover {
font:11px/13px Tahoma;
color:#374642;
text-decoration:underline;
}

a.Date1:hover {
font:11px/14px Tahoma;
color:#000;
text-decoration:underline;
}

a.usial:hover {
font:11px/13px Tahoma;
color:#574D54;
text-decoration:underline;
}

a.more:hover {
font:11px/13px Tahoma;
color:#B81FC4;
text-decoration:none;
font-weight:700;
}

.pinc {
color:#D02F8F;
font-family:tahoma;
font-size:12px;
}

.loggo {
font:30px/30px "Trebuchet MS";
font-weight:700;
color:#fff;
text-decoration:none;
}

.slogan {
color:#905D31;
font:12px/12px Tahoma;
font-weight:700;
}

.compresa {
font:11px/13px Tahoma;
color:#FBBAE1;
}

.priceB {
color:#E3F0FF;
font:11px/12px Tahoma;
font-weight:700;
}

.bl_new_mdl_2col {
background-image:url(../images/az_template/curves_listing_05.png);
width:698px;
background-repeat:repeat-y;
}

.bl_new_btm_2col {
background-image:url(../images/az_template/curves_listing_07.png);
background-repeat:no-repeat;
background-position:left bottom;
}

.bl_new_top_2col {
 background-image:url(../images/az_template/hding_bg_10.jpg);
background-repeat:no-repeat;
background-position:center top;
padding:1px 0 23px; 
}

.bl_new_content_2col {
width:670px;
margin:0 0 0 15px;
}

.new_products,.otherpages,.b_ser1 {
padding:0;
}

.b4,.n4 {
min-height:250px;
}

.b5,.n5 {
margin-left:10px;
padding-top:18px;
width:133px;
margin-right:10px;
text-align:center;
}

.b6,.n6 {
min-height:200px;
background-repeat:repeat-y;
}

.topnavigation,a.topnavigation:hover,.currenc {
font:11px/13px Tahoma;
color:#000;
text-decoration:none;
}

.ShoppingCart,a.ShoppingCart {
font:17px/17px "Palatino Linotype";
font-weight:700;
color:#8A8800;
text-decoration:none;
text-transform:uppercase;
}

.cartItems,a.cartItems {
font:11px/13px Tahoma;
color:#111;
font-weight:700;
text-decoration:none;
}

.null2,a.null2 {
font:11px/13px Tahoma;
color:#FF3C00;
font-weight:700;
text-decoration:none;
}

.lang,a.lang {
font:11px/13px Tahoma;
color:#F7FBFF;
text-decoration:none;
}

.CR,a.CR :hover {
font:11px/13px Tahoma;
color:#747164;
text-decoration:none;
}

.menu,a.menu {
font:15px/15px "Trebuchet MS";
color:#FFF;
font-weight:700;
text-decoration:none;
}

.HASC,a.HASC {
font:11px/13px Tahoma;
color:#467300;
text-decoration:none;
}

.adv,a.adv {
font:11px/13px Tahoma;
color:#BA487E;
text-decoration:underline;
}

a.categor,.ST3,a.ST3 {
font:11px/13px Tahoma;
color:#FFF;
text-decoration:none;
}

a.categor1:hover,a.ST3:hover {
font:11px/13px Tahoma;
color:#FFF;
text-decoration:underline;
}

.sell,a.sell {
font:11px/13px Tahoma;
color:#D5DBFF;
text-decoration:none;
font-weight:700;
}

.NameProd,a.NameProd {
font:11px/13px Tahoma;
color:#555;
text-decoration:none;
}

.NameProd1,a.NameProd1 {
font:12px/13px Tahoma;
color:#555;
text-decoration:none;
font-weight:700;
}

.Price,a.Price,a.Price:hover {
font:14px/14px Tahoma;
color:#D20033;
text-decoration:none;
font-weight:700;
}

.Price1,a.Price1 {
font:18px/18px Tahoma;
color:#FF5B00;
text-decoration:none;
font-weight:700;
}

.Date,a.Date {
font:11px/13px Tahoma;
color:#374642;
text-decoration:none;
}

.Date1,a.Date1 {
font:11px/14px Tahoma;
color:#000;
text-decoration:none;
}

.usial,a.usial {
font:11px/13px Tahoma;
color:#574D54;
text-decoration:none;
}

.more,a.more {
font:11px/13px Tahoma;
color:#B81FC4;
text-decoration:underline;
font-weight:700;
}

.sPrice,a.sPrice,a.sPrice:hover {
font:12px/14px Tahoma;
color:#000;
text-decoration:none;
font-weight:700;
}
